/*
Theme Name: Recruiters Websites
Theme URI: http://www.recruiterswebsites.com
Version: 1.0
Description: Recruiters Websites Framework for Custom Website Development
Author: The Recruiters Websites Team
Author URI: http://www.recruiterswebsites.com
template: bb-theme
*/

/*
=========================================
	GLOBal OPTIONS
=========================================
*/

.upper-case {
    text-transform: uppercase;
}

.footer-menu ul li {
    margin-bottom: 3px;
}

/*
=========================================
	SUBPAGE GLOBE OPTIONS
=========================================
*/


.csa-globe-watermark,
.csa-globe-watermark-blue {
    position: relative;
}


.csa-globe-watermark::before {
    position: absolute;
    content: " ";
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    background-image: url(https://csarecruiters.com/wp-content/uploads/2019/09/GlobeOnly_white-01.jpg);
    background-repeat: no-repeat;
    opacity: .02;
    background-position: right center;
}

.csa-globe-watermark-blue::before {
    position: absolute;
    content: " ";
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    background-image: url(https://csarecruiters.com/wp-content/uploads/2019/09/GlobeOnly_white.png);
    background-repeat: no-repeat;
    opacity: .02;
    background-position: right center;
    z-index: 10;
}

@media screen and (max-width: 768px) and (min-width: 320px) {

    .csa-globe-watermark::before,
    .csa-globe-watermark-blue::before {
        display: none;
    }
}
/*
=========================================
		BOLD BLUE HEADER OPTIONS
=========================================
*/

@media screen and (max-width: 860px) and (min-width: 320px) {

    .csa-bold-headers span.title-text.pp-primary-title br {
        display: none;
    }
}

/*
=========================================
		BLUE CTA OPTIONS
=========================================
*/


.csa-blue-cta .uabb-module-content.uabb-cta-wrap.uabb-cta-stacked.uabb-cta-center {
    padding: 30px 120px;
}


.csa-blue-cta h3.uabb-cta-title {
    padding: 0;
}

@media screen and (max-width: 768px) and (min-width: 320px) {

    .csa-blue-cta .uabb-module-content.uabb-cta-wrap.uabb-cta-stacked.uabb-cta-center {
        padding: 30px 20px;
    }

}


/*
=========================================
		EMPLOYER IMAGES OPTIONS
=========================================
*/

@media screen and (max-width: 992px) and (min-width: 320px) {

    .employer-images .pp-photo-container .pp-photo-content .pp-photo-content-inner img {
        width: 450px;
    }

}


/*
=========================================
		TEAM ARCHIEVE OPTIONS
=========================================
*/
.bio-image-container {
    position: relative;
}

.member-info {
    position: absolute;
    background: #03ADEF;
    bottom: 40px;
    width: 85%;
    padding: 10px 0 10px 16px;
    transition: .5s ease;
    overflow: hidden;
    left: 0;
}

.bio-overlay {
    position: absolute;
    bottom: 0;
    left: -100%;
    right: 0;
    background: #00adefbd;
    overflow: hidden;
    width: 100%;
    height: 100%;
    transition: .5s ease;
}

.bio-image-container:hover .bio-overlay {
    left: 0;
}

.bio-image-container:hover .member-info {
    left: -100%;
}

.team-divider {
    background: #fff;
    height: 1px;
    width: 30px;
    margin: 12px auto;
}

.bio-text {
    color: white;
    font-size: 16px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    white-space: normal;
    width: 90%;
    text-align: center;
}

h6.first-name {
    font-weight: 100;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    font-size: 18px;
    line-height: 1.0;
}

h6.last-name {
    font-weight: 800;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    line-height: 1.0;
}

span.pl-btn.pl-btn-default.bio-button {
    background: #ffffff;
    padding: 9px;
    display: block;
    width: 70%;
    margin: 8px auto 0 auto;
    text-transform: uppercase;
    font-weight: 600;
    border: 1px solid #ffffff;
    font-size: 16px;
}

span.pl-btn.pl-btn-default.bio-button:hover {
    border: 1px solid #ffffff;
    background: transparent;
    color: #ffffff;
}


/*
=========================================
		TEAM SINGLE OPTIONS
=========================================
*/

.member-email-button a.pp-button .pp-button-text {
    text-transform: uppercase;
}

.member-phone {
    font-size: 20px;
}

/*
=========================================
		RESOURCE OPTIONS
=========================================
*/

article.resource-wrapper {
    position: relative;
}

img.resource-image {
    display: block;
    width: 100%;
    height: auto;
}

.resource-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #008cbac4;
    overflow: hidden;
    width: 0;
    height: 100%;
    transition: .5s ease;
}

.resource-overlay p {
    color: white;
    font-size: 14px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    white-space: nowrap;
}

.resource-content {
    padding: 25px 20px;
}

p.resource-view-more a {
    color: #03ADEF;
    font-weight: 900;
}

h6.resource-title {
    font-weight: 600;
    font-size: 18px;
}

.resource-image-wrapper {
    position: relative;
}

.resource-image-wrapper:hover .resource-overlay {
    width: 100%;
}

/*
=========================================
		JOBS OPTIONS
=========================================
*/


ul.job_types {
    display: none;
}

form.job_filters {
    background: #000;
    margin-bottom: 30px;
}

input#search_keywords {
    border-radius: 0;
    height: 50px;
}

input#search_location {
    border-radius: 0;
    height: 50px;
}

.jobs-info {
    padding: 20px;
}

.rp4wp-related-job_listing>ul li.job_listing, .rp4wp-related-job_listing>ul li.no_job_listings_found, ul.job_listings li.job_listing, ul.job_listings li.no_job_listings_found {
    background-color: #F7F7F7;
    border-left: 5px solid #0A233F;
    margin-bottom: 20px;
}

h5.job-main-title {
    text-transform: uppercase;
    line-height: 1.0;
    margin-bottom: 4px;
}

h6.job-location-title {
    font-size: 20px;
    margin-bottom: 15px;
    margin-top: 0;
    font-weight: 300;
}

.rp4wp-related-job_listing>ul li.job_listing a, .rp4wp-related-job_listing>ul li.no_job_listings_found a, ul.job_listings li.job_listing a, ul.job_listings li.no_job_listings_found a {
    padding: 0;
    color: #03ADEF;
    font-weight: 600;
    font-size: 20px;
}

.rp4wp-related-job_listing>ul li.job_listing a:focus, .rp4wp-related-job_listing>ul li.job_listing a:hover, .rp4wp-related-job_listing>ul li.no_job_listings_found a:focus, .rp4wp-related-job_listing>ul li.no_job_listings_found a:hover, ul.job_listings li.job_listing a:focus, ul.job_listings li.job_listing a:hover, ul.job_listings li.no_job_listings_found a:focus, ul.job_listings li.no_job_listings_found a:hover {
    background-color: transparent;
    color: #0A233F;
}

.apply-jobs a.uabb-btn.uabb-btn-two.uabb-transparent-fade {
    background: #00adef;
}

.apply-jobs .uabb-btn-two.uabb-transparent-fade:hover {
    background: #0a233f !important;
    color: #ffffff;
}

input#job-apply-csa {
    border-radius: 0;
    background: #00adef;
    border-color: #00adef;
}

input#job-apply-csa:hover {
    background: transparent;
    color: #00adef;
}
 .uabb-testimonial-info {
    width: 100%;
    background: #00adef;
    padding: 40px 80px;
}



@media screen and (max-width: 768px) and (min-width: 320px) {

    .footer-contact {
        text-align: center;
    }

    .uabb-testimonial-info {
        padding: 20px 20px;
    }

}
